body, tr, td { font-size: 10.5pt; }
small        { font-size: 8pt;  }
big          { font-size: 13pt; }

body {
	color: #534741;
	
	background-color: #ffffff;
	background-image: url("./img/bg.gif");
	background-repeat: repeat;
	background-attachment: fixed;

	scrollbar-base-color       : #F5DEB3 ;
	scrollbar-face-color       : #9B6D6D ;
	scrollbar-track-color      : #F5DEB3 ;
	scrollbar-arrow-color      : #F5DEB3 ;
	scrollbar-3dlight-color    : #9B6D6D ;
	scrollbar-highlight-color  : #F5DEB3 ;
	scrollbar-shadow-color     : #F5DEB3 ;
	scrollbar-darkshadow-color : #9B6D6D ;
}

A:link    { text-decoration:none; color: #CC7705 }
A:active  { text-decoration:none; color: #A53EBF }
A:visited { text-decoration:none; color: #B48622 }
A:hover   { text-decoration:none; background-color: #DC8715; color: #FFFFF0}

hr {
	border-style: dotted;
	border-color: #9B6D6D;
}

img { border-width:0px; }

h2 { 
	font size: 18pt;
	font-family: fantasy;
	color: #CB6262;
	text-decoration: underline overline ;
}

h3 {
	font size: 12pt;
	color: #AB4242;
	background-color: #ffffe0;
	font-weight: bold;
}

table.bbs {
	width:100%;
	border-style:dashed;
	border-width:2px;
	border-color:#D2B48C;
	background-color:#FFFFFF;
	color: #534741;
}

div.box1 { /* head */
	border-color:#9B6D6D; 
	border-style:dashed; 
	border-width:2px;
	width=180px;
	margin-top:0px;
	margin-bottom:5px;
	padding-left:5px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	background-color: #FDF5E6;
	color: #7B4D4D;
}
.box2 { /* notice*/
	border-style:none; 
	border-width:2px;
	width=340px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:4px;
	padding-right:2px;
	padding-top:0px;
	padding-bottom:4px;
	color: #534741;
}
.box4 { /* info */
	border-style:double;
	border-color:#D2B48C;
	border-width:4px;
	background-color: #FFFFF0;
	width:400px;
	margin-left:3px;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	color: #534741;
}
.box5 { /* comic menu */
	border-color:#9B6D6D; 
	border-style:dashed; 
	border-width:2px;
	width=107px;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	background-color: #FFF5EE;
	color: #534741;
}
.box6 { /* works */
	border-style:double;
	border-color:#D2B48C;
	border-width:4px;
	background-color: #FFFFF0;
	width:540px;
	height:160px;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	color: #534741;
}
.box7 { /* link */
	border-style:double;
	border-color:#D2B48C;
	border-width:4px;
	background-color: #FFFFF0;
	width:500px;
	height:60px;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	color: #534741;
}
.menu {
	text-align: left;
	font size: 10pt;
}
.end {
	text-align: right;
	font size: 8pt;
}

input,textarea {
	background-color : #FDF5E6 ;
	color: #7B4D4D;
	border: 1px solid;
}

select{
	background-color : #FDF5E6 ;
	color: #7B4D4D;
	outline-style: solid;
	outline-width: 1px;
	outline-color: #FDF5E6;
}